﻿.tab {     font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
    color: #004c76;
    text-decoration: none;
    font-size: 14px;
    margin-left: 1px;
    margin-right: 2px;
    font-weight: normal;
    margin-left: 10px;
    text-align: center;
    background-color: #0f0;
    width: 95px;
    height: 30px;
    padding: 5px;
    padding-top: 5px;
    border: 1px #fff solid;
    border-bottom: 0px;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(221, 244, 254)),
	color-stop(1, rgb(143, 192, 215)));
background-image: -o-linear-gradient(bottom, rgb(221, 244, 254) 0%, rgb(143, 192, 215) 100%);
background-image: -moz-linear-gradient(bottom, rgb(221, 244, 254) 0%, rgb(143, 192, 215) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(221, 244, 254) 0%, rgb(143, 192, 215) 100%);
background-image: -ms-linear-gradient(bottom, rgb(221, 244, 254) 0%, rgb(143, 192, 215) 100%);
background-image: linear-gradient(to bottom, rgb(221, 244, 254) 0%, rgb(143, 192, 215) 100%);    }
    
.tab a {color: #004c76; text-decoration: none}
.tab a:active {color: #004c76; text-decoration: none}
.tab a:visited {color: #004c76; text-decoration: none}
.tab a:hover  {color: #fff; text-decoration: none
}
	